.u-section-1 .u-sheet-1 {
  min-height: 512px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 472px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 5px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 467px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 472px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 389px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 385px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    height: 295px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-1 .u-image-1 {
    height: 443px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-1 .u-image-1 {
    height: 279px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 418px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 378px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 4px;
}

.u-section-2 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 374px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 60px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin-left: 0;
  margin-right: 0;
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 308px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-image-1 {
    height: 354px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-2 .u-image-1 {
    height: 223px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 630px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 20px auto 20px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: url("images/etap-9.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 547px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-image-1 {
  min-height: 507px;
  pointer-events: auto;
  background-image: url("images/Deer-109.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 507px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-image-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 418px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-image-1 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-image-1 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
  }
}